{
	"type": "minecraft:crafting_shaped",

	"pattern": [
		"ETP",
		"-GP",
		"CTP"
	],

	"key": {
		"P": {"tag": "forge:glass_panes"},
		"G": {"tag": "forge:dusts/glowstone"},
		"T": {"tag": "forge:plates/tritanium"},
		"C": {"tag": "forge:circuits/advanced"},
		"E": {"item": "overdrive_that_matters:electric_parts"},
		"-": {"item": "overdrive_that_matters:matter_cable"}
	},

	"result": {
		"item": "overdrive_that_matters:matter_panel",
		"count": 1
	}
}